.home-page-wrapper {
    padding-top: 30px;

    .create-wrapper {
        width: 150px;
        margin-right: 0px;
        margin-left: auto;
    }
    .content-wrapper {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .pagination {
        width: 300px;
        display: flex;
        margin: auto;
    }
}

